/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 3.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );


/* Top Nav */


.x-navbar .x-navbar-inner .x-nav-collapse .x-nav>li>a,.x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a { 
	font-size:10px;
}

.x-navbar .x-nav>li>a {
	padding: 0 1.375em;
}


/* Search Form */

.x-topbar .x-search-form{float:right;margin-top:10px;-webkit-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.x-topbar .x-search-form form{margin:-5px 10px 0 0;}
@media (max-width: 767px){.x-topbar .x-search-form{float:none;margin-bottom:8px} .x-topbar .x-search-form form{margin:0;}
}



/* Home */

#x-content-band-0 ul {
	list-style: none;
	margin: 50px 0 0;
	padding: 0;
}

#x-content-band-0 ul li {
	position: relative;
	float: left;
	width: 32%;
}

#x-content-band-0 ul .main {
	margin: 0 2% 0 0;
	position: relative;
	width: 66%;
}

#x-content-band-0 ul .second {
	margin: 0 0 1.4%;
}

#x-content-band-0 ul li .description {
	display: hidden;
	margin: 0;
	padding: 20px 0 25px;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: absolute;
	left: 0px;
	bottom: 0;
	color: #bbbaba;
	background: rgba(0,0,0,0.7);
	border-left: none;
	border-right: none;
}

#x-content-band-0 ul li .description p {
	margin: 0;
	padding: 0 90px;
	overflow: hidden;
	font-size: 2.2em;
	color: #fff;
	text-align: center;
}

#x-content-band-0 ul .side .description p {
	padding: 0 35px;
	font-size: 1.2em;
}

@media (max-width: 1190px){
.x-navbar .x-navbar-inner .x-nav-collapse .x-nav>li>a,.x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a { 
	font-size:9px;
	line-height:1.5;
	border-radius:0px;
}

.x-navbar .x-nav>li>a {
	padding: 0 1.125em;
}

#x-content-band-0 ul li .description p {
	padding: 0 6%;
	font-size: 140%;
}

#x-content-band-0 ul .side .description p {
	padding: 0 6%;
	font-size: 110%;
}

}

@media (max-width: 900px){

#x-content-band-0 ul li {
	clear:both !important;
	margin:0 0 28px !important;
}

#x-content-band-0 ul li,
#x-content-band-0 ul .main,
#x-content-band-0 ul img {
	left:0;
	right:0;
	width:100%;
}

#x-content-band-0 ul li .description p {
	padding: 0 6%;
	font-size: 120%;
}

#x-content-band-0 ul .side .description p {
	padding: 0 6%;
	font-size: 120%;
}
}

.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
	white-space: normal !important;
}



/* Entry */

#div-gpt-ad-1410249645418-1 {
	display: none;
	max-width:320px;
}

@media (max-width: 900px){

#div-gpt-ad-1409240735721-0 {
	display: none;
}

#div-gpt-ad-1410249645418-1 {
	display: inline;
}

}

.single-post #x-content-band-1 {
	max-width: 1200px;
	margin: 0 -60px;
}

.entry-content p,
.entry-content ul,
.entry-content ol {
	margin: 0px auto 34px;
	max-width: 750px;
	font-size: 19px;
	color: #333;
}

.entry-content p a {
	text-decoration: underline;
}

.x-author-box {
	margin: 0px auto !important;
	max-width: 750px;
	font-size: 19px;
	color: #333;
}

.x-author-box p {
	margin: 0 0 34px !important;
	width: auto !important;
}

.x-author-box .avatar {
	float: left !important;
	margin: 21px 24px 0 0 !important;
}

.x-author-box .x-author-info {
	margin: 0 !important;
}

.x-author-box .h-author {
	padding-top: 21px;
	color: #333;
}

/* Entry Fixes */

.wp-caption, .gallery-item {
	clear: left;
}



/* Category */

.category .entry-content p {
	margin-bottom: 20px;
	width: auto;
}



/* Gallery */

#gallery {
	clear: both;
	margin: 0px auto 80px;
	max-width: 750px;
}

#gallery .gallery-image {
	text-align: center;
}

#gallery .gallery-navigation {
	padding: 10px;
	height: 50px;
 	font-size: 0.8em !important;
}

#gallery .gallery-navigation div.back, #gallery .gallery-navigation div.next {
	display: block;
	float: left;
	width: 30%;
}

#gallery .gallery-navigation div.next {
	float: right;
	text-align: right;
}

#gallery .gallery-navigation a.back, #gallery .gallery-navigation a.next {
	cursor: pointer;
	display: block;
	padding: 3px 7px;
	font-size: 140%;
	color: #333;
	background-color: #fff;
}

#gallery .gallery-navigation a.back:hover, #gallery .gallery-navigation a.next:hover {
	color: #fff;
	background-color: #ddd;
}

#gallery .gallery-navigation .counter {
	float: left;
	padding: 6px 0 10px;
	width: 40%;
	color: #333;
	font-size: 130%;
	text-align: center;
}

#gallery .gallery-title {
	text-align: center;
}

#gallery .gallery-description {
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #ddd;
}

#gallery .gallery-description pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: center;
}

.h-feature-headline {
	margin: -30px 0 -20px;
	padding: 0;
	font-size: 200%;
}

#x-content-band-5 {
	margin: 41px 0 -22px;
}

#x-content-band-6 .x-column.whole {
	max-height: 595px !important;
	background-color: #e5e5e5;
}

#x-content-band-6.x-responsive-video.x-responsive-video-shortcode {
	margin-bottom: 0 !important;
}

.home .x-responsive-video .x-responsive-video-inner embed,
.home .x-responsive-video .x-responsive-video-inner iframe,
.home .x-responsive-video .x-responsive-video-inner img,
.home .x-responsive-video .x-responsive-video-inner object,
.home .x-responsive-video .x-responsive-video-inner video {
	position: inherit !important;
	width: auto !important;
	height: auto !important;
}

.home .x-responsive-video .x-responsive-video-inner {
	margin: 0 auto !important;
	max-width: 560px !important;
	max-height: 315px !important;
	padding-bottom: 315px !important;
}

.home .entry-content embed,
.home .entry-content iframe,
.home .entry-content object {
	width: 100% !important;
	height: 100% !important;
	min-width: 560px !important;
	min-height: 315px !important;
}

#x-content-band-7 {
	margin: -58px 0 17px;
	padding-top: 0;
}



/* Related */

.yarpp-related h2 {
	position: relative;
	margin: 50px auto 0;
	max-width: 940px;
}

#related {
	position: relative;
	margin: 10px auto;
	max-width: 940px;
}

#related:after {
	content:'';
	display:block;
	clear: both;
}

#related div,
#related p,
#related a,
#related img {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

#related .h2 {
	font-size: 16px !important;
	letter-spacing: 0.5px;
}

#related .left {
	float: left;
}

#related img {
	max-width: 100%;
	max-height: 129px;
}

#related .border {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
}

#related .item img {
	border-bottom: 2px solid #292929;
}

#related .item:hover img {
	border-bottom: 2px solid #99d3d8;
}

#related .item {
	background-color: #292929;
	display: block;
	padding: 0;
	width: 300px;
	margin: 5px;
	height: 190px;
	margin: 5px 5px 8px;
	overflow: hidden;
	text-align: center;
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
	position: relative;
}

#related .item .arrow {
	display: none;
	width: 23px;
	height: 11px;
	position: absolute;
	background: url(http://www.shinyshiny.tv/images/arrow-up.png);
	background-repeat: no-repeat;
	top: 120px;
	right: 135px;
}

#related .item .body {
	color: white!important;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0!important;
	height: 50px;
	display: block;
	overflow: hidden;
	text-align: justify;
}

#related .item .title {
	color: #fff;
	padding: 3px 15px 2px;
	margin-top: 7px 0 4px;
	text-align: left;
	height: 42px;
	display: block;
	overflow: hidden;
}



/* Must read */

.mustread {
	position: relative;
	margin: 0 auto;
	max-width: 940px;
}

#mustread {
	position: relative;
	margin: 10px auto;
	max-width: 940px;
}

#mustread div,
#mustread p,
#mustread a,
#mustread img {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

#mustread .h2 {
	font-size: 16px !important;
	letter-spacing: 0.5px;
}

#mustread .left {
	float: left;
}

#mustread img {
	max-width: 100%;
	max-height: 195px;
}

#mustread .border {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
}

#mustread .item img {
	border-bottom: 2px solid #292929;
}

#mustread .item {
	position: relative;
	background-color: #292929;
	display: block;
	padding: 0;
	width: 300px;
	margin: 5px;
	height: 190px;
	margin: 5px 5px 8px;
	overflow: hidden;
	text-align: center;
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
	position: relative;
}

#mustread .item .body {
	color: #fff !important;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0! important;
	height: 50px;
	display: block;
	overflow: hidden;
	text-align: justify;
}

#mustread .item .title {
	overflow: hidden;
	position: absolute;
	top: 127px;
	margin: 0;
	padding: 8px 16px 7px;
	width: 296px;
	height: 59px;
	font: 16px/1.28 "Droid Sans", Arial, Verdana, sans-serif !important;
	letter-spacing: 0.5px;
	font-weight: normal;
	vertical-align: baseline;
	color: #fff;
	background: rgba(0,0,0,0.7);
	border-left: none;
	border-right: none;
}


.entry-footer:after {
	content:'';
	display:block;
	clear: both;
	padding: 0 0 20px 0;
}


/* Carousel */

.x-post-carousel.unstyled {
	background-color: #fff;
	height: 229px;
	margin: 0 0 75px -2px;
	padding: 2px 0;
	position: relative;
}
.x-post-carousel.unstyled .entry-cover {
	border-left: 2px solid #fff;
	padding-bottom: 225px;
}
/*
.x-post-carousel.unstyled .entry-cover:hover .h-entry-cover {
	top: -8em;
}
*/
.x-post-carousel.unstyled .entry-cover:hover .x-post-carousel-meta {
	display: none;
	bottom: 50%;
	margin-bottom: -60px;
}
.x-post-carousel-item {
	float: left;
}
.x-post-carousel-meta {
	bottom: -175px;
	height: 120px;
	left: 52.5px;
	position: absolute;
	right: 52.5px;
	transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.x-post-carousel-meta > span {
	color: #fff;
	display: block;
	font-size: 1.4rem;
	min-height: 40px;
	letter-spacing: 0;
	line-height: 17px;
	overflow: hidden;
	padding: 13px 0;
	position: relative;
	text-overflow: ellipsis;
	width: 100%;
}
.x-post-carousel-meta > span:before, .x-post-carousel-meta > span:last-child:after {
	background-color: rgba(255, 255, 255, 0.125);
	content: "";
	display: block;
	height: 1px;
	left: 25%;
	position: absolute;
	right: 25%;
}
.x-post-carousel-meta > span:before {
	top: 0;
}
.x-post-carousel-meta > span:last-child:after {
	bottom: 0;
}

.entry-cover {
	background-color: #333;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	overflow: hidden;
	padding-bottom: 65%;
	position: relative;
	text-align: center;
}

.h-entry-cover:before {
	background-color: rgba(0, 0, 0, 0.7);
	content: "";
	display: block;
	height: 50em;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: background-color 0.4s ease 0s;
	z-index: 0;
}

.h-entry-cover {
	color: #fff;
	left: 0;
	font-size: 1.2em;
	letter-spacing: 0;
	line-height: 1;
	margin: 0;
	padding: 0.750em 0.750em 1.5em;
	position: absolute;
	right: 0;
	top: calc(100% - 5em);
	transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.h-entry-cover span {
	display: block;
	position: relative;
	font-weight: bold;
	line-height: 1.2em;
	z-index: 1;
	overflow: hidden;
	text-overflow: ellipsis;
}


*/ Carousel */

.slick-prev, .slick-next {
display: block;
position: absolute;
top: 0;
bottom: 0;
padding: 0;
border: 0;
width: 85px;
font-size: 0;
line-height: 0;
text-shadow: 0 0 20px rgba(0,0,0,0.925);
color: transparent;
background-color: transparent;
cursor: pointer;
outline: none;
-webkit-transition: box-shadow 0.3s ease;
transition: box-shadow 0.3s ease;
}

.slick-prev {
left: 0;
}

.slick-prev, .slick-next {
display: block;
position: absolute;
top: 0;
bottom: 0;
padding: 0;
border: 0;
width: 85px;
font-size: 0;
line-height: 0;
text-shadow: 0 0 20px rgba(0,0,0,0.925);
color: transparent;
background-color: transparent;
cursor: pointer;
outline: none;
-webkit-transition: box-shadow 0.3s ease;
transition: box-shadow 0.3s ease;
}

.slick-next {
right: 0;
}

.slick-prev:before {
content: "\f053";
padding-right: 20px;
}

.slick-prev:before, .slick-next:before {
font-size: 32px;
font-size: 3.2rem;
line-height: 1;
color: #fff;
opacity: 0.5;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-family: "fontawesome" !important;
font-style: normal !important;
font-weight: normal !important;
speak: none;
-webkit-font-smoothing: antialiased;
-webkit-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
}

.slick-next:before {
content: "\f054";
padding-left: 20px;
}

/* Footer */

.x-colophon.top {
	padding: 0;
}


/* Awards Main Page */

.entry-content ul.awards {
	margin: 0px auto 34px;
	padding: 0;
	width: 100%;
	max-width: 1200px;
	list-style: none;
}

.entry-content ul.awards li {
	display: block;
	float: left;
	width: 33%;
	margin: 0 0 35px 0;
	padding: 0 2%;
}

.entry-content ul.awards li h2 {
font-size: 19px;
line-height: 1.7;
height: 50px;
text-align: center;
}

.entry-content ul.awards:after {
	content:'';
	display:block;
	clear: both;
}



/* Awards Category */

.list .view .thumb {
float: left;
width: 300px;
margin: 10px 10px 10px 0;
}

.list .view .view-content {
min-width: 67%;
max-width: 67%;
}

.votes-list .block .details h1 a, .text h1 a {
font-size: 23px;
line-height: 1.7;
}

.view .view-content p {
font-size: 19px;
line-height: 1.7;
}

.vote-read-more {
background: #305891;
display: block;
font-size: 14px;
}

.vote-read-more a {
color: #fff;
}


@media only screen and (max-width: 1300px) {

.list .view .view-content {
min-width: 66%;
max-width: 66%;
}

}


@media only screen and (max-width: 1260px) {

.list .view .view-content {
min-width: 66%;
max-width: 66%;
}

}


@media only screen and (max-width: 1220px) {

.list .view .view-content {
min-width: 65%;
max-width: 65%;
}

}


@media only screen and (max-width: 1180px) {

.list .view .view-content {
min-width: 64%;
max-width: 64%;
}

}


@media only screen and (max-width: 1140px) {

.list .view .view-content {
min-width: 62%;
max-width: 62%;
}

}


@media only screen and (max-width: 1100px) {

.list .view .view-content {
min-width: 60%;
max-width: 60%;
}

}


@media only screen and (max-width: 1060px) {

.list .view .view-content {
min-width: 58%;
max-width: 58%;
}

}


@media only screen and (max-width: 1020px) {

.list .view .view-content {
min-width: 56%;
max-width: 56%;
}

}


@media only screen and (max-width: 980px) {

.list .view .view-content {
min-width: 54%;
max-width: 54%;
}

}


@media only screen and (max-width: 940px) {

.list .view .view-content {
min-width: 52%;
max-width: 52%;
}

}


@media only screen and (max-width: 900px) {

.list .view .view-content {
min-width: 49%;
max-width: 49%;
}

}


@media only screen and (max-width: 860px) {

.list .view .view-content {
min-width: 46%;
max-width: 46%;
}

}

@media only screen and (max-width: 820px) {

.list .view .view-content {
min-width: 43%;
max-width: 43%;
}

}

@media only screen and (max-width: 780) {

.list .view .view-content {
min-width: 40%;
max-width: 40%;
}

}

@media only screen and (max-width: 740px) {

.list .view .view-content {
min-width: 38%;
max-width: 38%;
}

}


@media only screen and (max-width: 728px) {

.list .view .view-content {
min-width: 230px;
max-width: 230px;
}

}

@media only screen and (max-width: 720px) {

.list .view .view-content {
clear: both;
min-width: 100%;
max-width: 100%;
}

}

@media only screen and (max-width: 418px) {

.list .view .thumb {
float: left;
width: 100%;
margin: 10px 10px 10px 0;
}

}



/* Awards Individual Page */

.vote_single_section {
margin: 0 auto;
position: relative;
float: none;
display: block;
width: 88%;
}

.vote_single_container {
max-width: 1200px;
}

.vote_single_post {
padding: 0 60px;
}

.vote_single_post .addthis_toolbox {
padding: 25px 0;
}

.vote_single_post p {
margin: 0px auto 34px;
max-width: 750px;
font-size: 19px;
color: #333;
line-height: 1.7;
}

.vote_note p {
font-style: italic;
}

.vote-count .square {
margin: 10px 0 0 7px;
width: 100px;
}

.vote-contest {
background: #305891;
display: block;
font-size: 14px;
}

.vote-contest a:link,
.vote-contest a:visited {
color: #E5E5E5;
}

.vote-contest a:hover,
.vote-contest a:active {
color: #fff;
}

.vote-main {
background: #04495B;
display: block;
font-size: 14px;
}

.vote-main a:link,
.vote-main a:visited {
color: #E5E5E5;
}

.vote-main a:hover,
.vote-main a:active {
color: #fff;
}

@media only screen and (max-width: 1532px) {

.vote_thumbnail {
float: none;
width: 100%;
margin-bottom: 10px;
text-align: center;
}

.vote_functions {
clear: both;
float: none;
width: 100%;
}

}



/* Awards Forms */

.rednaoFormContainer {
	margin: 0px auto 34px;
	max-width: 750px;
	font-size: 19px;
	color: #333;
}

.rednao_label_container {
	display: none;
}

.redNaoValidationMessage {
	margin-bottom: 10px !important;
}